"HZO_INFO" = "Destacar automaticamente a janela da frente escurecendo as janelas de fundo.";
"AX_TIP2" = "Para melhorar a precisão do escurecimento e reduzir atrasos, permita que %@ use recursos de acessibilidade.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ seg";

"DARKMODE_LABEL" = "Configurações separadas para aparência Clara e Escura do sistema:";
"DARKMODE_COLOR" = "Cor";
"DARKMODE_BLUR" = "Desfoque";

"FEEDBACK_LABEL" = "Você está satisfeito com esta versão do HazeOver?";
"Yes" = "Sim";
"No" = "Não";
"FEEDBACK_UPDATE" = "Você ainda está satisfeito com o app? Por favor, avalie novamente, pois as avaliações da App Store podem ser redefinidas com atualizações.";

"RATE_TITLE" = "Incrível!";
"RATE_LABEL" = "Por favor, avalie esta versão do HazeOver ou escreva uma resenha. Isso é muito importante.";
"RATE_BUTTON" = "Avaliar HazeOver";

"REPORT_TITLE" = "Sem problemas.";
"REPORT_LABEL" = "Por favor, me informe o que está errado.";
"REPORT_BUTTON" = "Relatar um Problema";

"APP_RULE_DISABLE" = "Desativar ao Usar %@";
"Remove" = "Remover";

"MAS_NAME" = "Dimmer de Distrações";

"WHATS_NEW" = "Novidades do HazeOver";

"Trial Version" = "Versão de Avaliação";
"Buy Now" = "Comprar Agora";
"Thank You" = "Obrigado!";

"USAGE_LABEL" = "Escurecimento usado por %@";

// Displays Tab

"SECONDARY_DIM" = "Escurecer todas as janelas em telas sem foco do teclado";
"SECONDARY_HIGHLIGHT" = "Destacar janelas mesmo em telas sem foco do teclado";

"DISABLE_DISPLAY_THIS" = "Desativar Nesta Tela";
"DISABLE_DISPLAY_NAME" = "Desativar em %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Gravar";
"SHORTCUT_TEXT" = "Pressione as teclas";

// DisplayMockupView

"File" = "Arquivo";
"View" = "Visualizar";
"Window" = "Janela";
"Help" = "Ajuda";

// Touch Bar

"On" = "Ligado";
"Off" = "Desligado";

// Customizable Menus

"TOGGLE_MENU" = "Ligar ou Desligar o HazeOver";
"DISPLAYS_MENU" = "Telas Secundárias";
"INTENSITY_MENU" = "Intensidade";
"HELP_MENU" = "Ajuda e Dicas";
"ACTIONS_MENU" = "Configurar Ações…";
"CUSTOMIZE_MENU" = "Personalizar Menu…";
"RATE_MENU" = "Avaliar HazeOver";
"REPORT_MENU" = "Contatar Desenvolvedor";
"SETTINGS_MENU" = "Ajustes…";
"QUIT_MENU" = "Sair do HazeOver";
